Puthagam Android App - Bug #5296
Tap Podcast > Tap view more or Top of Categories > Tap filter button > display grey screen.

12/01/2022 12:06 PM - Shubham J

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High

Shivendra s

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/01/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 12/01/2022 12:07 PM - Shubham J

- File clipboard-202212011207-qgzlvx.png added
- Description updated

- Assignee set to Shivendra s

- Priority changed from Normal to High

#2 - 12/02/2022 06:24 PM - Shivendra s

- Status changed from New to Resolved

#3 - 12/05/2022 11:51 AM - Shubham J

- Status changed from Resolved to Closed
